IC_WRITE_FUNCGEN_ICON(3)

FUNCTION
ic_write_funcgen_icon - Write the icon pixmap required for the <<kfuncgen>> module.

SYNOPSIS
#include <karma_ic.h>

void ic_write_funcgen_icon

(Display *display, Pixmap pixmap, int width, int height)

DESCRIPTION
Write the icon pixmap required for the <<kfuncgen>> module.

display
    The X display.

pixmap
    The pixmap to write to.

width
    The width of the icon.

height
    The height of the icon.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/